[android-components](../../index.md) / [mozilla.components.service.fretboard](../index.md) / [JSONExperimentParser](index.md) / [fromJson](./from-json.md)

# fromJson

`fun fromJson(jsonObject: <ERROR CLASS>): `[`Experiment`](../-experiment/index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/fretboard/src/main/java/mozilla/components/service/fretboard/JSONExperimentParser.kt#L26)

Creates an experiment from its json representation

### Parameters

`jsonObject` - experiment json object

**Return**
created experiment

